.pdf-container {
    margin-top: 3vh;
}

p {
    overflow-wrap: break-word;
    word-break: break-word;
}

div.dataTables_info {
    display: none !important;
}

ul li,
.wb-fnote {
    word-wrap: break-word;
    overflow-wrap: break-word;
    word-break: break-word;
}

ul li a {
    display: inline-block;
    max-width: 100%;
    overflow-wrap: break-word;
    word-break: break-all;
}

table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc {
    background-color: #103d65 !important;
    color: white;
}

.dataTable thead th {
    background-color: #2572b4 !important;
    color: white;
}

table.dataTable thead .sorting_asc {
    background-image: url(/src/img/sorting-icons/sort_asc.png) !important;
    padding-right: 15px;
}

table.dataTable thead .sorting_desc {
    background-image: url(/src/img/sorting-icons/sort_desc.png) !important;
    padding-right: 15px;
}

table.dataTable thead .sorting {
    background-image: url(/src/img/sorting-icons/sorting_both.png) !important;
    padding-right: 15px;
}

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled {
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center right;
}

.sorting-cnt {
    display: none;
}
